@charset "UTF-8";

.simulator_main_content {
	background-color: #f6f5f3;
	margin: calc(100vw / 750 * 100) auto 0;
	position: relative;
}
.simulator_main_content_inner {
	padding: calc(100vw / 750 * 60) 0 calc(100vw / 750 * 30);
}
.simulator_main_content_title_img {
	width: calc(100vw / 750 * 75);
  margin: 0 auto;
}
.simulator_main_content_title_img img {
	max-width: 100%;
}
.simulator_main_content_title_text {
	color: #50320B;
	font-weight: 300;
	font-size: calc(100vw / 750 * 46);
	line-height: calc(100vw / 750 * 69);
	text-align: center;
	margin: calc(100vw / 750 * 10) auto calc(100vw / 750 * 40);
}
.simulator_main_content_top {
	margin: calc(100vw / 750 * 40) auto;
	text-align: left;
	border-bottom: 1px solid #00000020;
	padding-bottom: calc(100vw / 750 * 30);
	width: calc(100vw / 750 * 680);
	max-width: 100%;
}
.simulator_main_content_top p {
	font-size: calc(100vw / 750 * 28);
	font-weight: normal;
	letter-spacing: 0.02em;
	line-height: calc(100vw / 750 * 50.4);
	color: #333333;
}
#configurator-container,#configurator-result {
	margin: 0 auto;
  max-width: 100%;
}
#configurator-container {
	display: flex;
	justify-content: space-between;
	position: relative;
}
#configurator-container > #configurator-agree {
	display:none;
}
#configurator-container.disabled > #configurator-agree {
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background-color: rgba(246,245,243,.7);
	padding: 0 calc(100vw / 750 * 35);
}
#configurator-container.disabled > #configurator-agree > div {
	margin: 0 auto;
	padding: calc(100vw / 750 * 40);
	border-radius: calc(100vw / 750 * 5);
	max-width: 100%;
	background-color: #fff;
}
#configurator-container.disabled > #configurator-agree > div h2 {
	margin:0;
	text-align:center;
	font-size: calc(100vw / 750 * 28);
	font-weight: 500;
  margin-bottom: calc(100vw / 750 * 16);
	line-height: calc(100vw / 750 * 44.8);
}
#configurator-container.disabled > #configurator-agree > div h2::before {
	content:"＜";
	margin-right: calc(100vw / 750 * 5);
}
#configurator-container.disabled > #configurator-agree > div h2::after {
	content:"＞";
	margin-left: calc(100vw / 750 * 5);
}
#configurator-container.disabled > #configurator-agree > div ul {
	padding: calc(100vw / 750 * 35);
  border: 1px solid #DDDDDD;
}
#configurator-container.disabled > #configurator-agree > div ul li {
	font-size: calc(100vw / 750 * 26);
	line-height: calc(100vw / 750 * 41.6);
}
#configurator-container.disabled > #configurator-agree > div button {
	display: block;
	margin: calc(100vw / 750 * 30) auto 0;
	padding: calc(100vw / 750 * 25) calc(100vw / 750 * 10);
	font-size: calc(100vw / 750 * 28);
	width: calc(100vw / 750 * 600);
	color: #fff;
	background-color: #64CC82;
	border: none;
	border-style: none;
	border-radius: calc(100vw / 750 * 3);
	cursor: pointer;
	letter-spacing: 0.02em;
}
#configurator-controls {
	flex-basis: 38.71%;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	align-content: flex-start;
	justify-content: space-between;
	width: calc(100vw / 750 * 700);
  margin: calc(100vw / 750 * 40) 0 0 auto;
}
#configurator-controls input[type=number],#configurator-controls select {
	font-size: calc(100vw / 750 * 30);
	padding: calc(100vw / 750 * 20) calc(100vw / 750 * 15);
  width: 90%;
  min-width: calc(100vw / 750 * 400);
	border: none;
}
#configurator-controls label {
	cursor: pointer;
}
#configurator-controls > div {
	box-sizing: border-box;
	min-width: calc(100vw / 750 * 500);
}
#configurator-controls > div.large {
	width:100%;
	min-width: calc(100vw / 750 * 500);
}
#configurator-controls > div >.note {
	margin:0;
	font-size: calc(100vw / 750 * 24);
	color: #E53F52;
}
#configurator-controls > div >.note::before {
	content:"\203b";
	margin:.2em;
}
#configurator-controls > div > h2,#configurator-controls > div > label {
	display:block;
	margin:0;
	color: #333333;
	font-size: calc(100vw / 750 * 28);
	font-weight: normal;
	margin-bottom: calc(100vw / 750 * 11);
}
#configurator-controls > div > ul {
	margin:0;
	padding:0;
	display: flex;
  align-items: center;
}
#configurator-controls > div > ul li {
	display:inline-block;
	white-space:nowrap;
	margin-right: calc(100vw / 750 * 40);
}
#configurator-controls > div >ul li input {
	margin:0 calc(100vw / 750 * 3) 0 0;
	vertical-align:middle;
	cursor:pointer;
}
#configurator-controls > div > ul li label {
	font-size: calc(100vw / 750 * 28);
	vertical-align: middle;
	line-height: calc(100vw / 750 * 44.8);
}
#configurator-controls > div.configurator-number {
	min-width: calc(100vw / 750 * 500);
}
#configurator-controls > div.configurator-number > div > div:nth-of-type(1) {
	white-space:nowrap;
}
#configurator-controls > div.configurator-number > div > div:nth-of-type(1) input {
	width: 90%;
}
#configurator-controls > div.configurator-number > div > div:nth-of-type(1) input:invalid {
	background-color:#fff6a3
}
#configurator-controls > div.configurator-number > div > div:nth-of-type(1) span {
	margin-left: calc(100vw / 750 * -70);
  font-size: calc(100vw / 750 * 26);
	color: #33333390;
}
#configurator-controls > div.configurator-number > div > div:nth-of-type(2) {
	display:none;
	flex-grow:1;
	position:relative;
	line-height:0;
	margin-left:8px;
	padding-top:calc(.8rem + 1px);
}
#configurator-controls > div.configurator-number > div > div:nth-of-type(2) input {
	margin:0;
	width:100%;
}
#configurator-controls > div.configurator-number > div > div:nth-of-type(2) span {
	position:absolute;
	top:0;
	line-height:1;
	font-size:.8rem;
	color:#999;
	pointer-events:none;
}
#configurator-controls > div.configurator-number > div > div:nth-of-type(2) span:nth-of-type(1) {
	left:0;
}
#configurator-controls > div.configurator-number > div > div:nth-of-type(2) span:nth-of-type(2) {
	right:0;
}
#configurator-view-container {
	flex-basis: 56.47%;
	display: block;
	background-color: #fff;
	padding: calc(100vw / 750 * 20);
	width: calc(100vw / 750 * 680);
  margin: 0 auto;
}
#configurator-view {
	display: block;
	width: 100%;
	height: auto;
	max-width: 800px;
	min-width: 400px;
	max-height: 1600px;
}
#configurator-result {
	margin-top: calc(100vw / 750 * 150);
  padding: calc(100vw / 750 * 60) calc(100vw / 750 * 50);
	background-color: #DDD8D0;
	overflow: auto;
}
#configurator-result.disabled {
	display:none;
}
#configurator-result h2 {
	margin:0;
	text-align:center;
	font-size: calc(100vw / 750 * 32);
	line-height: calc(100vw / 750 * 30);
	letter-spacing: 0.1em;
	margin-bottom: calc(100vw / 750 * 40);
}
#configurator-result h2::before {
	content:"[";
	margin-right:.4rem;
}
#configurator-result h2::after {
	content:"]";
	margin-left:.4rem;
}
.configurator-result_inner {
	display: flex;
  flex-wrap: wrap;
	justify-content: space-between;
}
.configurator-result_box {
	width: calc(100vw / 750 * 310);
}
.configurator-result_box:nth-child(n+3) {
	margin-top: calc(100vw / 750 * 40);
}
.configurator-result_box > p {
	font-size: calc(100vw / 750 * 28);
	line-height: calc(100vw / 750 * 44.8);
	margin-bottom: calc(100vw / 750 * 10);
}
.configurator-result_box > div {
	background: #FFFFFF;
	padding: calc(100vw / 750 * 20) calc(100vw / 750 * 15) calc(100vw / 750 * 25);
	position: relative;
	min-height: calc(100vw / 750 * 90);
	border-radius: calc(100vw / 750 * 3);
	display: flex;
  align-items: center;
}
.configurator-result_box > div + div {
	margin-top: calc(100vw / 750 * 10);
}
.configurator-result_box span {
	margin: 0 .2em;
	color: #333333;
}
.configurator-result_box > div::after {
	position: absolute;
	right: calc(100vw / 750 * 16);
	bottom: calc(100vw / 750 * 24);
	font-size: calc(100vw / 750 * 26);
	color: #888;
}
#configurator-result div.configurator-result-header {
	width: 100%;
	height: auto;
	padding: calc(100vw / 750 * 40) 0 calc(100vw / 750 * 30);
	background-color: transparent;
	font-size: calc(100vw / 750 * 30);
	display:flex;
	align-items:center;
	justify-content: space-around;
}
#configurator-result div.configurator-result-header::after,#configurator-result div.configurator-result-header::before {
	flex-grow:1;
	content:"";
	height: 1px;
	background-color:#bbb;
}
#configurator-result div.configurator-result-header > h3 {
	font-size: calc(100vw / 750 * 30);
	margin: 0 calc(100vw / 750 * 20);
}
#configurator-result div.configurator-result-header > h3::before {
	content: "\25bc";
	margin-right: 1em;
}
#configurator-result div.configurator-result-header > h3::after {
	content: "\25bc";
	margin-left: 1em;
}
#configurator-result-deckingSize::after,#configurator-result-deckingSizeDiv::after,#configurator-result-frontFasciaSize::after,#configurator-result-frontFasciaSizeDiv::after,#configurator-result-joistSize::after,#configurator-result-joistSizeDiv::after,#configurator-result-postSize::after,#configurator-result-postSizeDiv::after,#configurator-result-sideFasciaSize::after,#configurator-result-sideFasciaSizeDiv::after {
	content:"mm";
}
#configurator-result-deckingsNum::after,#configurator-result-deckingsNumDiv::after,#configurator-result-frontFasciasNum::after,#configurator-result-frontFasciasNumDiv::after,#configurator-result-sideFasciasNum::after,#configurator-result-sideFasciasNumDiv::after {
	content: "\679a";
}
#configurator-result-joistsNum::after,#configurator-result-joistsNumDiv::after,#configurator-result-postsNum::after,#configurator-result-postsNumDiv::after {
	content: "\672c";
}
#configurator-result-footingsNum::after {
	content: "\500b";
}
.configurator-blink {
	background-image: linear-gradient(#adeed3 25%,rgba(173,238,211,0) 75%);
	background-size:100% 400%;
	background-repeat:no-repeat;
	-webkit-animation:3s linear forwards configurator-blink-effect;
	animation:3s linear forwards configurator-blink-effect;
}
@-webkit-keyframes configurator-blink-effect {
	from {
		background-position-y:top;
	}
	to {
		background-position-y:bottom;
	}
}
@keyframes configurator-blink-effect {
	from {
		background-position-y:top;
	}
	to {
		background-position-y:bottom;
	}
}
.simulator_main_content_floting {
	opacity: 0;
	position: fixed;
	right: 50%;
	bottom: calc(100vw / 750 * 160);
	background: #64CC82;
	padding: calc(100vw / 750 * 30) calc(100vw / 750 * 10);
	border-radius: calc(100vw / 750 * 5);
	box-shadow: 0 calc(100vw / 750 * 3) calc(100vw / 750 * 5) #00000040;
	z-index: 100;
	width: calc(100vw / 750 * 570);
	transform: translateX(50%);
	transition: 0.3s;
}
.simulator_main_content_floting.active {
	opacity: 1;
}
.simulator_main_content_floting a {
	display: block;
	color: #FFFFFF !important;
	font-size: calc(100vw / 750 * 30);
	text-align: center;
	letter-spacing: 0.02em;
	line-height: calc(100vw / 750 * 28);
}
.simulator_main_content_bottom {
	background-image: url(https://www.mock-re.jp/wp-content/themes/mock_re/img/simulator/simulator_bottom_bg_sp.png);
	background-size: cover;
	width: calc(100vw / 750 * 750);
	height: calc(100vw / 750 * 192);
	margin: 0 auto;
	background-repeat: no-repeat;
	background-position: center;
}
.simulator_main_content_bottom p {
	display: flex;
	justify-content: center;
	align-items: flex-end;
	font-size: calc(100vw / 750 * 28);
	line-height: calc(100vw / 750 * 45);
	letter-spacing: 0.08em;
	text-align: center;
  font-weight: 500;
}
.simulator_main_content_bottom p::before {
	content: "";
	display: block;
	background-image: url(https://www.mock-re.jp/wp-content/themes/mock_re/img/simulator/simulator_bottomL.svg);
	background-size: contain;
	background-repeat: no-repeat;
	width: calc(100vw / 750 * 19);
	height: calc(100vw / 750 * 48);
	margin-right: calc(100vw / 750 * 10);
}
.simulator_main_content_bottom p::after {
	content: "";
	display: block;
	background-image: url(https://www.mock-re.jp/wp-content/themes/mock_re/img/simulator/simulator_bottomR.svg);
	background-size: contain;
	background-repeat: no-repeat;
	width: calc(100vw / 750 * 19);
	height: calc(100vw / 750 * 48);
	margin-right: calc(100vw / 750 * 10);
}
.p-top-content03__inner__content__item__list__item[data-item="3_1"] .p-top-content03__inner__content__item__list__item__link {
	background-image: url(https://www.mock-re.jp/wp-content/themes/mock_re/img/simulator/buttomBg_3_1_sp.png);
}
.p-top-content03__inner__content__item__list__item[data-item="3_2"] .p-top-content03__inner__content__item__list__item__link {
	background-image: url(https://www.mock-re.jp/wp-content/themes/mock_re/img/simulator/buttomBg_3_2_sp.png);
}
.p-top-content03__inner__content__item__list__item[data-item="3_3"] .p-top-content03__inner__content__item__list__item__link {
	background-image: url(https://www.mock-re.jp/wp-content/themes/mock_re/img/simulator/buttomBg_3_3_sp.png);
}
.p-top-content03__inner__content__item__list__item[data-item="3_4"] .p-top-content03__inner__content__item__list__item__link {
	background-image: url(https://www.mock-re.jp/wp-content/themes/mock_re/img/simulator/buttomBg_3_4_sp.png);
}
.p-top-content03 {
	padding-top: 0;
}
.p-top-content03__inner__content__item[data-item="3"] .p-top-content03__inner__content__item__heading {
	flex-direction: column;
}
.p-top-content03__inner__content__item[data-item="3"] .p-top-content03__inner__content__item__heading__img {
	width: calc(100vw / 750 * 362);
	margin: 0 0 calc(100vw / 750 * 15) 0;
}
#configurator-controls > div > ul li label {
	position: relative;
	display: flex;
  align-items: center;
}
#configurator-controls > div >ul li input[type="radio"] {
	display: none;
}
#configurator-controls > div >ul li input[type="radio"] + label::before {
	box-sizing: border-box;
  cursor: pointer;
  line-height: calc(100vw / 750 * 44.8);
	background: #FFFFFF;
  border: 1px solid #DBDBDB;
  content: "";
  display: block;
  height: calc(100vw / 750 * 45);
  width: calc(100vw / 750 * 45);
	margin-right: calc(100vw / 750 * 13);
	border-radius: 50%;
	position: relative;
}
#configurator-controls > div >ul li input[type="radio"] + label::after {
	opacity: 0;
  background: #64CC82;
  content: "";
  display: block;
  height: calc(100vw / 750 * 23);
  width: calc(100vw / 750 * 23);
  position: absolute;
	left: calc(100vw / 750 * 11);
  top: calc(100vw / 750 * 11);
  border-radius: 50%;
}
#configurator-controls > div >ul li input[type="radio"]:checked + label::after {
	opacity: 1;
}
#configurator-controls label {
	position: relative;
}
#configurator-controls label[for="elm-6"]::after {
	content: "▼";
	color: #33333390;
	display: block;
  position: absolute;
	right: calc(100vw / 750 * 80);
	bottom: calc(100vw / 750 * -73);
	font-size: calc(100vw / 750 * 26);
}
#configurator-controls label[for="elm-7"]::after {
	content: "▼";
	color: #33333390;
	display: block;
  position: absolute;
	right: calc(100vw / 750 * 80);
	bottom: calc(100vw / 750 * -73);
	font-size: calc(100vw / 750 * 26);
}
#configurator-controls label[for="elm-8"]::after {
	content: "▼";
	color: #33333390;
	display: block;
  position: absolute;
	right: calc(100vw / 750 * 80);
	bottom: calc(100vw / 750 * -73);
	font-size: calc(100vw / 750 * 26);
}
#configurator-controls label[for="elm-9"]::after {
	content: "▼";
	color: #33333390;
	display: block;
  position: absolute;
	right: calc(100vw / 750 * 80);
	bottom: calc(100vw / 750 * -73);
	font-size: calc(100vw / 750 * 26);
}
#configurator-controls label[for="elm-10"]::after {
	content: "▼";
	color: #33333390;
	display: block;
  position: absolute;
	right: calc(100vw / 750 * 80);
	bottom: calc(100vw / 750 * -73);
	font-size: calc(100vw / 750 * 26);
}
#configurator-controls label[for="elm-11"]::after {
	content: "▼";
	color: #33333390;
	display: block;
  position: absolute;
	right: calc(100vw / 750 * 80);
	bottom: calc(100vw / 750 * -73);
	font-size: calc(100vw / 750 * 26);
}
#configurator-controls label[for="elm-12"]::after {
	content: "▼";
	color: #33333390;
	display: block;
  position: absolute;
	right: calc(100vw / 750 * 80);
	bottom: calc(100vw / 750 * -73);
	font-size: calc(100vw / 750 * 26);
}
#configurator-controls label[for="elm-13"]::after {
	content: "▼";
	color: #33333390;
	display: block;
  position: absolute;
	right: calc(100vw / 750 * 80);
	bottom: calc(100vw / 750 * -73);
	font-size: calc(100vw / 750 * 26);
}
#configurator-controls label[for="elm-15"]::after {
	content: "▼";
	color: #33333390;
	display: block;
  position: absolute;
	right: calc(100vw / 750 * 80);
	bottom: calc(100vw / 750 * -73);
	font-size: calc(100vw / 750 * 26);
}
#configurator-controls label[for="elm-16"]::after {
	content: "▼";
	color: #33333390;
	display: block;
  position: absolute;
	right: calc(100vw / 750 * 80);
	bottom: calc(100vw / 750 * -73);
	font-size: calc(100vw / 750 * 26);
}
#configurator-result.disabled + .simulator_main_content_floting {
	opacity: 0;
}

@media screen and (max-width:834px){
	#configurator-container {
		flex-direction:column;
		justify-content:flex-start;
	}
	#configurator-controls {
		flex-basis: auto;
    flex-direction: unset;
    flex-wrap: nowrap;
    align-items: flex-start;
    order: 2;
    overflow: scroll;
	}
	#configurator-controls > div {
		width:100%;
	}
	#configurator-view-container {
		flex-basis:auto;
		order: 1;
	}
	#configurator-view {
		min-width:auto;
	}
	#configurator-result {
		order: 3;
	}
	#configurator-result table {
		border-spacing:2px 4px;
		font-size:.8rem;
	}
	#configurator-result td {
		width:auto;padding:.4em 1em .4em 0;
	}
	#configurator-result td::after {
		right:0;
	}
	#configurator-result td.configurator-result-header > div h3::before {
		margin-right:.4em;
	}
	#configurator-result td.configurator-result-header > div h3::after {
		margin-left:.4em;
	}
	.simulator_main_content_floting br {
		display: none;
	}
	.sp-morebtn {
		display: flex;
    justify-content: center;
    align-items: center;
	}
	.sp-morebtn p {
		font-size: calc(100vw / 750 * 28);
		line-height: calc(100vw / 750 * 50.4);
		letter-spacing: 0.02em;
	}
	.sp-morebtn::before {
		content: "\25bc";
    margin-right: 1em;
		color: #858585;
	}
	.sp-morebtn::after {
		content: "\25bc";
    margin-left: 1em;
		color: #858585;
	}
	.p-simulator-content01__inner__container__list.sp-morecont {
		display: none;
	}
	.c-footer_add_contact.pc-hidden {
		display: none !important;
	}

	.simulator_main_content_floting {
		border-radius: 3px 3px 0 0;
		width: 90%;
		bottom: 0;
	}
	#configurator-controls > div > ul li {
		display: flex;
		align-items: center;
    min-height: calc(100vw / 750 * 90);
	}
	#configurator-controls > div.large:first-of-type {
		min-width: calc(100vw / 750 * 400);
	}
}

@media print, (min-width: 835px) {
	.simulator_main_content {
		margin: calc(100vw / 1260 * 60) auto 0;
	}
	.simulator_main_content_inner {
		padding: calc(100vw / 1260 * 60) calc(100vw / 1260 * 40) calc(100vw / 1260 * 40);
	}
	.simulator_main_content_title_img {
		width: calc(100vw / 1260 * 55);
	}
	.simulator_main_content_title_text {
		font-size: calc(100vw / 1260 * 34);
		line-height: calc(100vw / 1260 * 49);
		margin: calc(100vw / 1260 * 8) auto calc(100vw / 1260 * 30);
	}
	.simulator_main_content_top {
		margin: calc(100vw / 1260 * 40) auto;
		padding-bottom: calc(100vw / 1260 * 20);
		max-width: calc(100vw / 1260 * 1220);
		width: 100%;
    text-align: center;
	}
	.simulator_main_content_top p {
		font-size: calc(100vw / 1260 * 16);
		font-weight: 500;
		line-height: calc(100vw / 1260 * 27);
	}
	#configurator-container,#configurator-result {
		margin: 0 auto;
	  max-width: 1245px;
	}
	#configurator-container.disabled > #configurator-agree {
		padding: 0;
	}
	#configurator-container.disabled > #configurator-agree > div {
		padding: calc(100vw / 1260 * 20) calc(100vw / 1260 * 50) calc(100vw / 1260 * 30);
		border-radius: calc(100vw / 1260 * 5);
		max-width: 100%;
	}
	#configurator-container.disabled > #configurator-agree > div h2 {
		font-size: calc(100vw / 1260 * 16);
	  margin-bottom: calc(100vw / 1260 * 7);
		line-height: calc(100vw / 1260 * 24);
	}
	#configurator-container.disabled > #configurator-agree > div h2::before {
		margin-right: calc(100vw / 1260 * 3);
	}
	#configurator-container.disabled > #configurator-agree > div h2::after {
		margin-left: calc(100vw / 1260 * 3);
	}
	#configurator-container.disabled > #configurator-agree > div ul {
		padding: calc(100vw / 1260 * 20);
	}
	#configurator-container.disabled > #configurator-agree > div ul li {
		font-size: calc(100vw / 1260 * 15);
		line-height: calc(100vw / 1260 * 24);
	}
	#configurator-container.disabled > #configurator-agree > div button {
		margin: calc(100vw / 1260 * 20) auto 0;
		padding: calc(100vw / 1260 * 13) calc(100vw / 1260 * 10);
		font-size: calc(100vw / 1260 * 16);
		width: calc(100vw / 1260 * 381);
		border-radius: calc(100vw / 1260 * 3);
	}
	#configurator-controls {
		width: 38.71%;
    margin: 0;
	}
	#configurator-controls input[type=number],#configurator-controls select {
		font-size: calc(100vw / 1260 * 16);
		padding: calc(100vw / 1260 * 12);
	  width: 100%;
	  min-width: calc(100vw / 1260 * 230);
		border: none;
	}
	#configurator-controls label {
		cursor: pointer;
	}
	#configurator-controls > div {
		box-sizing: border-box;
		width: 47.72%;
		min-width: unset;
	}
	#configurator-controls > div:nth-child(n+2) {
		margin-top: calc(100vw / 1260 * 25);
	}
	#configurator-controls > div.large {
		width:100%;
		min-width: unset;
	}
	#configurator-controls > div >.note {
		font-size: calc(100vw / 1260 * 12);
	}
	#configurator-controls > div > h2,#configurator-controls > div > label {
		font-size: calc(100vw / 1260 * 16);
		font-weight: normal;
		margin-bottom: calc(100vw / 1260 * 5);
	}
	#configurator-controls > div > ul li {
		margin-right: calc(100vw / 1260 * 40);
	}
	#configurator-controls > div >ul li input {
		margin:0 calc(100vw / 1260 * 3) 0 0;
	}
	#configurator-controls > div > ul li label {
		font-size: calc(100vw / 1260 * 16);
		line-height: calc(100vw / 1260 * 30);
	}
	#configurator-controls > div.configurator-number {
		min-width: 47.72%;
	}
	#configurator-controls > div.configurator-number > div > div:nth-of-type(1) {
		white-space:nowrap;
	}
	#configurator-controls > div.configurator-number > div > div:nth-of-type(1) input {
		width: 90%;
		min-width: 100%;
	}
	#configurator-controls > div.configurator-number > div > div:nth-of-type(1) input:invalid {
		background-color:#fff6a3
	}
	#configurator-controls > div.configurator-number > div > div:nth-of-type(1) span {
		margin-left: calc(100vw / 1260 * -60);
		font-size: calc(100vw / 1260 * 15);
	}
	#configurator-view-container {
		flex-basis: 56.47%;
		padding: calc(100vw / 1260 * 20);
		width: unset;
    margin: 0;
	}
	#configurator-view {
		max-width: calc(100vw / 1260 * 800);
		min-width: calc(100vw / 1260 * 400);
		max-height: calc(100vw / 1260 * 1600);
	}
	#configurator-result {
		margin-top: calc(100vw / 1260 * 75);
	  padding: calc(100vw / 1260 * 40) calc(100vw / 1260 * 44);
	}
	#configurator-result h2 {
		font-size: calc(100vw / 1260 * 20);
		line-height: calc(100vw / 1260 * 30);
		margin-bottom: 0;
	}
	#configurator-result table {
		margin: calc(100vw / 1260 * 20) auto 0;
		border-spacing: calc(100vw / 1260 * 10) calc(100vw / 1260 * 5);
		font-size: calc(100vw / 1260 * 16);
		width: 100%;
	}
	#configurator-result th {
		font-weight: normal;
		text-align:left;
		empty-cells:hide;
	}
	#configurator-result td {
		box-sizing: border-box;
		width: calc(100vw / 1260 * 165);
		line-height: 1.5;
		padding: calc(100vw / 1260 * 15) calc(100vw / 1260 * 13);
		background-color: #FFFFFF;
		font-size: calc(100vw / 1260 * 15);
		position: relative;
		border-radius: calc(100vw / 1260 * 3);
	}
	#configurator-result td > span {
		margin: 0 .2em;
		color: #333333;
	}
	#configurator-result td:not([id]) {
		empty-cells: hide;
	}
	#configurator-result td::after {
		position: absolute;
		right: 1em;
		bottom: calc(100vw / 1260 * 17);
		font-size: calc(100vw / 1260 * 14);
		color: #888;
	}
	#configurator-result td.configurator-result-header {
		width: 100%;
		height: auto;
		padding: calc(100vw / 1260 * 30) 0 calc(100vw / 1260 * 20);
		background-color: transparent;
		font-size: calc(100vw / 1260 * 18);
	}
	#configurator-result td.configurator-result-header > div {
		display:flex;
		align-items:center;
	}
	#configurator-result td.configurator-result-header > div::after,#configurator-result td.configurator-result-header > div::before {
		flex-grow:1;
		content:"";
		height: 1px;
		background-color:#bbb;
	}
	#configurator-result td.configurator-result-header > div h3 {
		font-size: calc(100vw / 1260 * 18);
		margin: 0 calc(100vw / 1260 * 8.5);
	}
	#configurator-result td.configurator-result-header > div h3::before {
		content: "\25bc";
    margin-right: 1em;
	}
	#configurator-result td.configurator-result-header > div h3::after {
		content: "\25bc";
    margin-left: 1em;
	}
	.simulator_main_content_floting {
		right: 0;
		bottom: calc(100vw / 1260 * 100);
		padding: calc(100vw / 1260 * 10) calc(100vw / 1260 * 20);
		border-radius: calc(100vw / 1260 * 5) 0 0 calc(100vw / 1260 * 5);
		width: unset;
    transform: unset;
	}
	.simulator_main_content_floting a {
		font-size: calc(100vw / 1260 * 18);
		line-height: calc(100vw / 1260 * 28);
	}
	.simulator_main_content_bottom {
		background-image: url(https://www.mock-re.jp/wp-content/themes/mock_re/img/simulator/simulator_bottom_bg.png);
		background-size: contain;
		background-position: top;
		width: 100%;
		height: calc(100vw / 1260 * 95);
	}
	.simulator_main_content_bottom p {
		font-size: calc(100vw / 1260 * 18);
		line-height: calc(100vw / 1260 * 30);
	}
	.simulator_main_content_bottom p::before {
		width: calc(100vw / 1260 * 12);
		height: calc(100vw / 1260 * 31);
		margin-right: calc(100vw / 1260 * 10);
	}
	.simulator_main_content_bottom p::after {
		width: calc(100vw / 1260 * 12);
		height: calc(100vw / 1260 * 31);
		margin-left: calc(100vw / 1260 * 10);
	}
	.p-top-content03__inner__content__item__list__item[data-item="3_1"] .p-top-content03__inner__content__item__list__item__link {
		background-image: url(https://www.mock-re.jp/wp-content/themes/mock_re/img/simulator/buttomBg_3_1_pc.png);
	}
	.p-top-content03__inner__content__item__list__item[data-item="3_2"] .p-top-content03__inner__content__item__list__item__link {
		background-image: url(https://www.mock-re.jp/wp-content/themes/mock_re/img/simulator/buttomBg_3_2_pc.png);
	}
	.p-top-content03__inner__content__item__list__item[data-item="3_3"] .p-top-content03__inner__content__item__list__item__link {
		background-image: url(https://www.mock-re.jp/wp-content/themes/mock_re/img/simulator/buttomBg_3_3_pc.png);
	}
	.p-top-content03__inner__content__item__list__item[data-item="3_4"] .p-top-content03__inner__content__item__list__item__link {
		background-image: url(https://www.mock-re.jp/wp-content/themes/mock_re/img/simulator/buttomBg_3_4_pc.png);
	}
	.p-simulator-content01[data-item="woodtype"] .p-simulator-content01__inner__container__list__item {
		width: 30.23%;
	}
	.p-top-content03__inner__content__item[data-item="3"] .p-top-content03__inner__content__item__heading__img {
		width: calc(100vw / 1260 * 280);
		margin: 0 0 calc(100vw / 1260 * 15) 0;
	}
	#configurator-controls > div >ul li input[type="radio"] + label::before {
	  line-height: calc(100vw / 1260 * 30);
	  height: calc(100vw / 1260 * 25);
	  width: calc(100vw / 1260 * 25);
		margin-right: calc(100vw / 1260 * 7);
	}
	#configurator-controls > div >ul li input[type="radio"] + label::after {
	  height: calc(100vw / 1260 * 13);
	  width: calc(100vw / 1260 * 13);
		left: calc(100vw / 1260 * 6);
		top: calc(100vw / 1260 * 9);
	}
	#configurator-controls label[for="elm-6"]::after {
		right: calc(100vw / 1260 * 10);
		bottom: calc(100vw / 1260 * -38);
	  font-size: calc(100vw / 1260 * 13);
	}
	#configurator-controls label[for="elm-7"]::after {
		right: calc(100vw / 1260 * 10);
		bottom: calc(100vw / 1260 * -38);
	  font-size: calc(100vw / 1260 * 13);
	}
	#configurator-controls label[for="elm-8"]::after {
		right: calc(100vw / 1260 * 10);
		bottom: calc(100vw / 1260 * -38);
	  font-size: calc(100vw / 1260 * 13);
	}
	#configurator-controls label[for="elm-9"]::after {
		right: calc(100vw / 1260 * 10);
		bottom: calc(100vw / 1260 * -38);
	  font-size: calc(100vw / 1260 * 13);
	}
	#configurator-controls label[for="elm-10"]::after {
		right: calc(100vw / 1260 * 10);
		bottom: calc(100vw / 1260 * -38);
	  font-size: calc(100vw / 1260 * 13);
	}
	#configurator-controls label[for="elm-11"]::after {
		right: calc(100vw / 1260 * 10);
		bottom: calc(100vw / 1260 * -38);
	  font-size: calc(100vw / 1260 * 13);
	}
	#configurator-controls label[for="elm-12"]::after {
		right: calc(100vw / 1260 * 10);
		bottom: calc(100vw / 1260 * -38);
	  font-size: calc(100vw / 1260 * 13);
	}
	#configurator-controls label[for="elm-13"]::after {
		right: calc(100vw / 1260 * 10);
		bottom: calc(100vw / 1260 * -38);
	  font-size: calc(100vw / 1260 * 13);
	}
	#configurator-controls label[for="elm-15"]::after {
		right: calc(100vw / 1260 * 10);
		bottom: calc(100vw / 1260 * -38);
	  font-size: calc(100vw / 1260 * 13);
	}
	#configurator-controls label[for="elm-16"]::after {
		right: calc(100vw / 1260 * 10);
		bottom: calc(100vw / 1260 * -38);
	  font-size: calc(100vw / 1260 * 13);
	}
	.sp-morebtn {
		display: none;
	}
	.p-simulator-content01__inner__container__list.sp-morecont {
		margin-top: 0;
	}
}
@media print, (min-width: 1260px) {
	.simulator_main_content {
		margin: 60px auto 0;
	}
	.simulator_main_content_inner {
		padding: 60px 40px 40px;
	}
	.simulator_main_content_title_img {
		width: 55px;
	}
	.simulator_main_content_title_text {
		font-size: 34px;
		line-height: 49px;
		margin: 8px auto 30px;
	}
	.simulator_main_content_top {
		margin: 40px auto;
		padding-bottom: 20px;
		max-width: 1220px;
	}
	.simulator_main_content_top p {
		font-size: 16px;
		line-height: 27px;
	}
	#configurator-container,#configurator-result {
	  max-width: 1245px;
	}
	#configurator-container.disabled > #configurator-agree > div {
		padding: 20px 50px 30px;
		border-radius: 5px;
		max-width: 1130px;
	}
	#configurator-container.disabled > #configurator-agree > div h2 {
		font-size: 16px;
	  margin-bottom: 7px;
		line-height: 24px;
	}
	#configurator-container.disabled > #configurator-agree > div h2::before {
		margin-right: 3px;
	}
	#configurator-container.disabled > #configurator-agree > div h2::after {
		margin-left: 3px;
	}
	#configurator-container.disabled > #configurator-agree > div ul {
		padding: 20px;
	}
	#configurator-container.disabled > #configurator-agree > div ul li {
		font-size: 15px;
		line-height: 24px;
	}
	#configurator-container.disabled > #configurator-agree > div button {
		margin: 20px auto 0;
		padding: 13px;
		font-size: 16px;
		min-width: 380px;
		border-radius: 3px;
	}
	#configurator-controls {
		flex-basis: 38.71%;
	}
	#configurator-controls input[type=number],#configurator-controls select {
		font-size: 16px;
		padding: 12px;
	  min-width: 230px;
	}
	#configurator-controls > div {
		width: 47.72%;
	}
	#configurator-controls > div:nth-child(n+2) {
		margin-top: 25px;
	}
	#configurator-controls > div >.note {
		font-size: 12px;
	}
	#configurator-controls > div > h2,#configurator-controls > div > label {
		font-size: 16px;
		margin-bottom: 5px;
	}
	#configurator-controls > div > ul li {
		margin-right: 40px;
	}
	#configurator-controls > div >ul li input {
		margin:0 3px 0 0;
	}
	#configurator-controls > div > ul li label {
		font-size: 16px;
		line-height: 30px;
	}
	#configurator-controls > div.configurator-number > div > div:nth-of-type(1) span {
		margin-left: -60px;
		font-size: 15px;
	}
	#configurator-controls > div.configurator-number > div > div:nth-of-type(2) {
		margin-left:8px;
	}
	#configurator-view-container {
		flex-basis: 56.47%;
		padding: 20px;
	}
	#configurator-view {
		max-width: 800px;
		min-width: 400px;
		max-height: 1600px;
	}
	#configurator-result {
		margin-top: 75px;
	  padding: 40px 44px;
	}
	#configurator-result h2 {
		font-size: 20px;
		line-height: 30px;
	}
	#configurator-result table {
		margin: 20px auto 0;
		border-spacing: 10px 5px;
		font-size: 16px;
	}
	#configurator-result td {
		width: 165px;
		padding: 15px 13px;
		font-size: 15px;
		border-radius: 3px;
	}
	#configurator-result td::after {
		bottom: 17px;
		font-size: 14px;
	}
	#configurator-result td.configurator-result-header {
		padding: 30px 0 20px;
		font-size: 18px;
	}
	#configurator-result td.configurator-result-header > div h3 {
		font-size: 18px;
		margin: 0 8.5px;
	}
	.simulator_main_content_floting {
		bottom: 100px;
		padding: 10px 20px;
		border-radius: 5px 0 0 5px;
	}
	.simulator_main_content_floting a {
		font-size: 18px;
		line-height: 28px;
	}
	.simulator_main_content_bottom {
		width: 100%;
		height: 95px;
	}
	.simulator_main_content_bottom p {
		font-size: 18px;
		line-height: 30px;
	}
	.simulator_main_content_bottom p::before {
		width: 12px;
		height: 31px;
		margin-right: 10px;
	}
	.simulator_main_content_bottom p::after {
		width: 12px;
		height: 31px;
		margin-left: 10px;
	}
	.p-top-content03__inner__content__item[data-item="3"] .p-top-content03__inner__content__item__heading__img {
		width: 280px;
		margin: 0 0 15px 0;
	}
	#configurator-controls > div >ul li input[type="radio"] + label::before {
	  line-height: 30px;
	  height: 25px;
	  width: 25px;
		margin-right: 7px;
	}
	#configurator-controls > div >ul li input[type="radio"] + label::after {
	  height: 13px;
	  width: 13px;
		left: 6px;
		top: 9px;
	}
	#configurator-controls label[for="elm-6"]::after {
		right: 10px;
		bottom: -38px;
	  font-size: 13px;
	}
	#configurator-controls label[for="elm-7"]::after {
		right: 10px;
		bottom: -38px;
	  font-size: 13px;
	}
	#configurator-controls label[for="elm-8"]::after {
		right: 10px;
		bottom: -38px;
	  font-size: 13px;
	}
	#configurator-controls label[for="elm-9"]::after {
		right: 10px;
		bottom: -38px;
	  font-size: 13px;
	}
	#configurator-controls label[for="elm-10"]::after {
		right: 10px;
		bottom: -38px;
	  font-size: 13px;
	}
	#configurator-controls label[for="elm-11"]::after {
		right: 10px;
		bottom: -38px;
	  font-size: 13px;
	}
	#configurator-controls label[for="elm-12"]::after {
		right: 10px;
		bottom: -38px;
	  font-size: 13px;
	}
	#configurator-controls label[for="elm-13"]::after {
		right: 10px;
		bottom: -38px;
	  font-size: 13px;
	}
	#configurator-controls label[for="elm-15"]::after {
		right: 10px;
		bottom: -38px;
	  font-size: 13px;
	}
	#configurator-controls label[for="elm-16"]::after {
		right: 10px;
		bottom: -38px;
	  font-size: 13px;
	}
}
